Build retrieval scripts for dwell-time data
Closed, ResolvedPublic4 Story Points

Description

Generate the dwell-time data every day.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 23 2015, 7:25 PM
Ironholds set Security to None.Sep 23 2015, 7:25 PM
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Ironholds renamed this task from Display dwell-time data on dashboard to Build retrieval scripts for dwell-time data.Sep 24 2015, 5:01 AM
Ironholds updated the task description. (Show Details)
Deskana closed this task as Resolved.Nov 20 2015, 5:23 AM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 20 2015, 5:23 AM